Bug 1000577 - Comments added to a task are not visible right away.
Comments added to a task are not visible right away.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Mauricio Salatino
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 14:04 EDT by Marek Baluch
Modified: 2014-08-06 16:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
BPMS 6.0.0.ER1
Last Closed: 2014-08-06 16:08:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-08-23 14:04:39 EDT
Description of problem:

Comments added by a user to a task are not visible when task window is closed and reopened. The comments are not gone. They are just not shown. When I add another comment then the table will refresh and previous comments will become visible.


How to reproduce:

1) Start a process with a Human Task
2) Display task details and add a comment
3) Close the task details window and open it again
4) Comment table should be empty
Comment 1 Mauricio Salatino 2013-08-27 04:59:46 EDT
Hi Marek,
This was already solved in master about two weeks ago. I've just tested it and it's working. Should I mark this BZ as modified?
Comment 2 Marek Baluch 2013-08-27 06:50:03 EDT
Hi Mauricio - Yes please do. Thanks!
Comment 3 Mauricio Salatino 2013-08-28 04:57:09 EDT
This is already fixed in master
Comment 4 Marek Baluch 2013-09-19 09:26:21 EDT
Verified on ER3.

Note You need to log in before you can comment on or make changes to this bug.